/*====================================================================
 
 Objectweb Browser Framework
 Copyright (C) 2000-2004 INRIA & USTL - LIFL - GOAL
 Contact: openccm@objectweb.org
 
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or any later version.
 
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 Lesser General Public License for more details.
 
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 USA
 
 Initial developer(s): Philippe Merle, Jerome Moroy.
 Contributor(s): ______________________________________.
 
 ---------------------------------------------------------------------
 $Id: InternalInterfacesPanel.java,v 1.4 2005/07/21 15:47:00 moroy Exp $
 ====================================================================*/

package org.objectweb.fractal.explorer.panel;

import org.objectweb.util.explorer.api.TreeView;
import org.objectweb.util.explorer.swing.panel.TitlePanel;

/**
 * Title for internal interfaces panel on ContentController object.
 * @author <a href="mailto:Jerome.Moroy@lifl.fr">Jrme Moroy</a>
 * @version 0.1
 */
public class InternalInterfacesPanel
     extends TitlePanel 
{
    
    /**
     * @see org.objectweb.util.explorer.swing.panel.TitlePanel#getTitle(org.objectweb.util.explorer.api.TreeView)
     */
    public String getTitle(TreeView treeView) {
        return "Internal Interfaces";
    }
    
}